<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sensational Wonder Woman (2021-)</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/Sensational-Wonder-Woman-2021-13/digital-comic/927342</Web>
  <Summary>Wonder Woman is drawn into investigating the apparent kidnapping of a famous socialite and her infant son, but as she dives deeper into Natalia Close’s twisted life and past, she begins to question what’s really going on…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927342], [ASINB08YM981CV]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
